  <!--[if lte IE 9]>
		<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="https://browsehappy.com/">upgrade your browser</a> to improve your experience and security.</p>
		<![endif]-->

  <!-- Header Start -->
  <div class="container pos-rel" data-aos="fade-down" data-aos-delay="0">
      <div class="navbar">

          <!-- Navbar logo -->
          <div class="nav-header">
              <div class="nav-logo">
                  <a href="index.html">
                      <img src="img/logo/logo.svg" alt="logo">
                  </a>
              </div>
          </div>

          <!-- responsive navbar toggle button -->
          <section class="head-menu">
              <div class="blk-bg"></div>
              <nav class="main-nav">
                  <ul>

                      <li>
                          <a href="javascript:void(0)" class="drop-dwn">Men</a>
                          <ul class="submenu">
                              <li> <a href="">Skin</a> </li>
                              <li> <a href="">Hair care</a> </li>
                              <li> <a href="">Bath & shower</a> </li>
                          </ul>
                      </li>

                      <li>
                          <a href="javascript:void(0)" class="drop-dwn">Women</a>
                          <ul class="submenu">
                              <li> <a href="">Skin</a> </li>
                              <li> <a href="">Hair care</a> </li>
                              <li> <a href="">Bath & shower</a> </li>
                              <li> <a href="">Intimate care</a> </li>
                              <li> <a href="">Health supplements</a> </li>
                              <li> <a href="">Fragrances</a> </li>
                              <li> <a href="">Waxing & Shaving</a> </li>
                          </ul>
                      </li>

                      <li><a href="">Combos</a></li>
                      <li>
                          <a href="javascript:void(0)" class="drop-dwn brands">Brands</a>

                          <div class="submenu megamenu">
                              <h3 class="top-brand-menu-header">TopBrands</h3>
                              <div class="f-row f-3 f-1024-2 f-640-1">
                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-1.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-2.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-3.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-4.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-1.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-2.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-3.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-4.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-1.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                                  <div class="f-col">
                                      <a href="">
                                          <div class="brand-logos">
                                              <img src="img/brand-logos/brand-1.jpg" alt="">
                                          </div>
                                      </a>
                                  </div>

                              </div>
                          </div>
                      </li>

                      <li>
                          <div class="category-strip-mobile">
                              <ul>
                                  <li><a href="prod-listing.html">Skin</a></li>
                                  <li><a href="">Hair</a></li>
                                  <li><a href="">bath & Shower</a></li>
                                  <li><a href="">Frangances</a></li>
                                  <li><a href="luxe.html">Luxe</a></li>
                              </ul>
                          </div>
                      </li>
                  </ul>

                  <div class="book-login-btns mobile-disp">
                      <div class="menuBtn">
                          <a href="" class="search-link"><img src="img/svg/search-icon.svg" alt=""></a>
                          <a href="" class="button">Login</a>
                      </div>
                  </div>



              </nav>

              <ul class="acc-panel-mobil">
                  <li class="cart-mobile-icon"><a href=""><img src="img/svg/cart-icon.svg" alt=""></a><span
                          class="cart-item-num">2</span></a>
                  </li>
                  <li><a href=""><img src="img/svg/account-icon.svg" alt=""></a></li>
              </ul>

              <div class="book-login-btns web-disp">
                  <div class="menuBtn">

                      <div class="search-wishlist-div">

                          <div class="search-bar-web">
                              <form action="" id="searchForm" autocomplete="off">
                                  <div class="search-bar">
                                      <div class="search-icon">
                                          <img src="img/svg/search-icon.svg" alt="">
                                      </div>
                                      <div class="form-grp">
                                          <input class="form-field" type="text" id="search" name="search"
                                              placeholder="Search for products, brand & more" />
                                      </div>
                                  </div>
                              </form>
                          </div>

                          <ul class="header-list">
                              <li><a href="">Wishlist</a></li>
                              <li><a href="">Cart <span class="cart-item-num">0</span></a></li>
                          </ul>

                          <a href="" class="button">Login</a>
                      </div>
                  </div>
              </div>

              <!-- Navbar items -->
              <a href="javascript:void(0)" class="hidden-lg hamburger">
                  <span class="h-top"></span>
                  <span class="h-middle"></span>
                  <span class="h-bottom"></span>
              </a>

              <div class="search-bar-mobile">
                  <form action="" id="searchForm" autocomplete="off">
                      <div class="search-bar">
                          <div class="search-icon">
                              <img src="img/svg/search-icon.svg" alt="">
                          </div>
                          <div class="form-grp">
                              <input class="form-field" type="text" id="search" name="search"
                                  placeholder="Search for products, brand & more" />
                          </div>
                      </div>
                  </form>
              </div>

              <div class="mobile-search-panel">

              </div>

          </section>

      </div>
  </div>

  <div class="mobile-search-strip" data-aos="fade-down" data-aos-delay="0">
      <form action="" id="searchForm" autocomplete="off">
          <div class="search-bar">
              <div class="search-icon">
                  <img src="img/svg/search-icon.svg" alt="">
              </div>
              <div class="form-grp">
                  <input class="form-field" type="text" id="search" name="search"
                      placeholder="Search for products, brand & more" />
              </div>
          </div>
      </form>
  </div>